@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
 }
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');

* {
  margin:0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'Noto Sans KR', sans-serif;
}

html, body {
  height: 100vh;
  background-color: #ecf0f1;
  font-size: 0.9vw;
}

.fullbox {
  height: 100vh;
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  width: 1400px;
  margin: 0 auto;
  max-width: 100%;
}
.fullbox img {
  max-width: 100%;
}
.fullbox>div {
  width: 50%;
}
.fullleft {
  padding-bottom: 10vh;
}
.logo {
  color: #000;
  font-size: 3rem;
  font-weight: 600;
}
h1 {
  font-family: 'Nanum Myeongjo', serif;
  font-weight: 800;
  font-size: 3.5rem;
  margin-bottom: 40px;
}
h2 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 130%;
}
h3 {
  font-size: 1.6rem;
  font-weight: 200;
  margin-bottom: 30px;
}
.btn {
  display: inline-block;
  padding: 1.2rem 3rem;
  color: #fff;
  font-size: 1.5rem;
  background-color: #000;
  margin-top: 2rem;
}
.icon {
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 1.2rem;
}
.icon i {
  font-size: 1.5rem;
  vertical-align: middle;
  margin-top: -4px;
  margin-right: 5px;
}
.icon a>div {
  display: inline-block;
  margin-right: 10px;
  background-color: #fff;
  border-radius: 20px;
  padding: .5rem 1rem;
  cursor: pointer;
}
.youtube {
  border: 1px solid red;
  color: red;
}
.youtube:hover {
  background-color: red;
  color: #fff;
  transition: all linear 0.2s;
}
.email {
  border: 1px solid #1e87a7;
  color: #1e87a7;
}
.email:hover {
  background-color: #1e87a7;
  color: #fff;
  transition: all linear 0.2s;
}
@media (max-width: 680px){
  html,body {
    font-size: 11px;
  }
  br {
    display: none;
  }
  .fullbox {
    height:auto;
    display: block;
  }
  .fullbox>div {
    width: 100%;
  }
  .fullleft {
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: center;
  }
  .icon a>div {
    margin-bottom: 10px;
  }
}
